<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/784562977_31122025.pdf</fichier>
         <siren>784562977</siren>
         <titreLong>FONDATION SUISSE CITE UNIVERSITAIRE</titreLong>
         <codePostal>75014</codePostal>
         <dateDepot>27/07/2026 16:34</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>27/07/2026 16:48</dateValidation>
         <type>0</type>
         <formeJuridique>fondation</formeJuridique>
         </depot>